﻿<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - Mi aplicación ASP.NET</title>
    @Styles.Render("~/Content/css")
    @Scripts.Render("~/bundles/modernizr")
    <style>
        header {
            padding: 10px;
            background-color: #ff6a1f;
            color: white;
        }
        footer {
            padding: 10px;
            background-color: #000000;
            color: white;
        }
    </style>
</head>
<body>
    <!--<div class="navbar navbar-inverse navbar-fixed-top " style="background-color: #ff6a1f;">
        <div class="container">
            <div class="navbar-header">-->
    @*<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
        </button>*@
    <!--@Html.ActionLink("AMERICA VIRTUAL", "Index", "Home", new { area = "" }, new { @class = "navbar-brand" })
    </div>
    <div class="navbar-collapse collapse">
        <ul class="nav navbar-nav navbar-right">
            <li>@Html.ActionLink("INICIAR SESION", "Index", "Home")</li>-->
    @*Colocar Inicio de Sesion*@
    <!--</ul>
            </div>

        </div>

    </div>-->
    <div class="container body-content">
        <header>
            <span style="float:right">INICIAR SESION</span>AMERICA VIRTUAL
            <span style="float:right"></span>
        </header>
    </div>
        

        <div class="container body-content">
            @RenderBody()



            <footer>
                <span style="float:right">América Virtual</span>Copyright 2020 All right register | América Virtual
                <span style="float:right"></span>
            </footer>
        </div>

        @Scripts.Render("~/bundles/jquery")
        @Scripts.Render("~/bundles/bootstrap")
        @RenderSection("scripts", required: false)
</body>
</html>
